Bug 1022299 - Build source jar for jaxb-impl-2.2.5 and jaxb-xjc-2.2.5-redhat-5
Build source jar for jaxb-impl-2.2.5 and jaxb-xjc-2.2.5-redhat-5
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: David Walluck
Pavel Jelinek
:
Depends On:
Blocks: 908741
  Show dependency treegraph
 
Reported: 2013-10-22 22:14 EDT by Paul Gier
Modified: 2013-12-15 11:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gier 2013-10-22 22:14:12 EDT
The prod build should produce -sources jars for the Maven repository.
https://brewweb.devel.redhat.com/buildinfo?buildID=268865
Comment 1 David Walluck 2013-10-24 11:33:02 EDT
This is already done as part of the fix for bug #957679.
Comment 2 Pavel Jelinek 2013-11-07 11:02:45 EST
Verified for EAP 6.2.0 ER7.

There are 
jboss-eap-6.2.0.GA-maven-repository/com/sun/xml/bind/jaxb-xjc/2.2.5.redhat-7/jaxb-xjc-2.2.5.redhat-7-sources.jar and
jboss-eap-6.2.0.GA-maven-repository/com/sun/xml/bind/jaxb-impl/2.2.5.redhat-7/jaxb-impl-2.2.5.redhat-7-sources.jar
in jboss-eap-6.2.0.ER7-maven-repository.zip.

Note You need to log in before you can comment on or make changes to this bug.